.marketing_services
    .page_content
        margin-top $sp
        +above(5)
            margin-top $sp--plus-half

    .service
        &__media
            flex 1
            width 100%
            margin 0 auto
            +above(3)
                width 90%

        &__text
            margin-top $sp
